/*PC_会社情報用css*/
#post-company .text_box{
width:60%;
float:left;
}
#post-company .company_family{
width: 35%;
float:left;
margin-left:2rem;
}

#post-company table{
width:100%;
border:1px solid #dbdbdb;
}

#post-company th{
width:20%;
padding:25px;
background:#eeeeee;
border-bottom:1px solid #dbdbdb;
border-right: none
}
#post-company .location{
vertical-align: top;
}
#post-company tr{
border-bottom:1px solid #dbdbdb;
}
#post-company td{
padding-left:25px;
padding-right:25px;
border-bottom:1px solid #dbdbdb;
border-left: none
}
#post-company dt{
font-weight:bold;
}
#post-company dd{
margin:0 0 10px 0;
}
#post-company .map:after{
padding-top:10px;
border-bottom:thin solid #dbdbdb;
content: '';
display: block;
}
#post-company .last:after{
padding-top:10px;
border-bottom:none;
content: '';
display: block;
}
#post-company .map img{
width:10px;
height:16px;
vertical-align: text-top;
margin-right: 5px;
display: inline-block;
}
#post-company .map a{
text-decoration: none;
color: inherit;
}